.sitemaplinks-bx {
    border: 1px solid #0000002e;
    padding: 15px 15px 15px 15px;
    position: relative;
    border-radius: 5px;
    margin-bottom: 40px;
    box-shadow: rgb(33 35 38 / 10%) 0px 10px 10px -10px;
}

.sitemap-heding {
    position: absolute;
    top: -18px;
    background: #fcfcfc;
    padding: 5px 10px;
    color: #d8361e;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    left: 10px;
}

.sitemap-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap-ul li {
    display: inline-block;
    margin: 8px 0;
    padding: 0px 10px;
    border-right: 1px solid lightgray;
}

.sitemap-ul li:last-child {
    border-right: transparent;
}

.sitemap-ul li a {
    text-decoration: none;
    font-family: GjFont !important;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    height: 24px;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
    color: #525252;
}

.csh {
    color: #333333;
}

.csh:hover,
.sitemap-ul li a:hover {
    color: #d8361e;
    text-decoration: none;
}

.sitecate {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #d8361e;
    margin-right: 20px;
    margin-top: 0;
    font-family: 'Work Sans', sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
}

.sitecate::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 5rem;
    height: 2px;
    background-color: #000000;
    transition: all 0.3s ease-in-out;
    border-radius: 25px;
}

@media (max-width:576px) {
    .sitemap-ul li a {
        font-size: 14px;
    }
}

@media (max-width:420px) {
    .sitemap-ul li a {
        font-size: 12px;
    }

    .sitemaplinks-bx {
        padding: 10px 0;
    }

    .sitemap-ul li {
        margin: 5px 0;
    }

    .sitemap-heding {
        padding-left: 5px;
    }
}